class AddProjectsToUser < ActiveRecord::Migration
  def self.up
    create_table :projects do |t|
      t.datetime :created_at
      t.datetime :updated_at
      t.integer  :owner_id
    end
    add_index :projects, [:owner_id]
  end

  def self.down
    drop_table :projects
  end
end
